﻿
/* FIX C 5 top navigation over lay ########################  */

/* C 5.8 CSS updates */

#ccm-toolbar {z-index:2000 !important;
}

.ccm-page {padding-top: 0px !important;
}

/* END C 5.8 CSS updates */


.header {    
    /* top: inherit !important; */   
}

 @media (min-width: 768px){ 
.main {
      padding: 35px;  /* this fixes top padding when not logged in; */   
}
 
 }


 html.ccm-toolbar-visible .header {
       margin-top: 48px;  /* top margin of 0 when logged in; */   
}



 /* END FIX C 5 top navigation over lay #####################  */





/* NAVIGATION BREAKPOINT */



@media (max-width: 1400px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}






@media (max-width: 1400px) {
	.navbar-container {
		position: fixed;
		z-index: 2000;
		left:0;
		right:0;
		bottom: 0;
		top:0;
		background-color: rgba(248, 248, 248, 0.9);
		padding:50px 20px;
		text-align: center;
		overflow-y:auto;
		opacity:0;
		visibility: hidden;
		transition:opacity 0.6s, visibility 0s 0.5s;
		-webkit-transition:opacity 0.6s, visibility 0s 0.5s;
	}

	.nav-open.navbar-container {
		opacity:1;
		visibility: visible;
		transition:opacity 0.7s;
		-webkit-transition:opacity 0.7s;
	}

	.navbar-nav li a {
		display: inline-block;
		padding:7px 15px;
	}

	.navbar-nav > li >  a {
		padding-top:9px;
		padding-bottom: 9px;
		font-weight: 700;
		font-size:17px;
		text-transform: uppercase;
	}

	.navbar-nav li li a {
		font-size:15px;
	}

	.navbar-nav li li li a {
		font-size: 14px;
	}
	
	.navbar-nav .dropdown-menu {
		padding-top:3px;
		padding-bottom: 8px;
		float:none;
		background-color: transparent;
	}

	.navbar-nav .open .dropdown-menu {
		position: relative !important;
		top:auto;
		bottom:auto;
		left:auto;
		right:auto;
	}

	.navbar-nav > li {
		float:none;
	}

	#mobile-nav-close {
		display: block;
	}

	.nav-open.navbar-container .dropdown-menu {
		text-align: center;
	}

	.nav-open .dropdown-menu .dropdown-menu {
		display: none;
	}

	.nav-open .dropdown-menu .open > .dropdown-menu {
		display: block;
	}

	.nav-open.navbar-container .social-icons {
		display: block;
		margin-top:40px;
	}
}



/* END NAVIGATION BREAKPOINT */


/* LOGO */

@media (max-width: 767px) {
.navbar-brand img {width: 280px !important; }
}




/* BILLBOARD */

.tp-caption.NotGeneric-Title, .NotGeneric-Title  {text-align: center !important; font-size: 40px !important; margin-top: -100px !important;  } 

.bb-icon {margin-bottom: 10px !important;  }

@media (min-width: 767px) and (max-width: 992px){
.NotGeneric-Title  {font-size: 40px !important;}

} 

@media (max-width: 766px) {
.NotGeneric-Title  {font-size: 20px !important;}

} 
 


/* Fonts */

p {font-size: 15px; }

h2 {margin-bottom: 30px;
}

.notbold {font-weight:normal;
}


.btn.btn-primary {    
    color: #121212;
    border-color: #121212;
} 

.btn.btn-primary:hover {    
    color: #fff;
    border-color: #121212;
	background: #121212;
} 


.btn.btn-white {    
    color: #121212;
    border-color: #fff;
    background: #fff;
    padding-left: 30px;
      padding-right: 30px;
} 

.btn.btn-white:hover {    
    color: #121212;
    border-color: #cccccc;
	background: #cccccc;
} 



.mission {
    font-size: 18px;
}

.fs32 {    
    font-size:  32px;     
}

.member-meta a  {color: #cccccc; font-size:13px;
}

.member-meta a:hover  {color: #ffffff;
}

.main-role { margin-bottom:4px !important;
}

.sub-role {font-size:11px; margin-bottom:8px !important;  margin-top:0px !important;
}


.member-meta .social-icon a {color: #cccccc;
}

.member-meta .social-icon a:hover {color: #ffffff;
}


.black-container {
    background-color: #121212;
    color: #7e7e7e;
     
}


.black-container h2 {   
    color: #ffffff;     
}

.black-container h3 {   
    color: #ffffff;     
}

.black-container h4 {   
    color: #ffffff;     
}

.black-container a {   
    color: #ffffff;     
}

.black-container a:hover {   
    color: #7e7e7e;     
}


.testimonials-container h2  {color: #ffffff;  }
.testimonials-container h3  {color: #ffffff;  }
.testimonials-container h4  {color: #ffffff;  }


.image-container {   
    text-align: center;
}



.page-content {}
.page-content h2 {margin-top:80px; margin-bottom:20px; font-size: 28px;  }
.page-content h3 {margin-top:40px; margin-bottom: 10px;  font-size: 20px; }
.page-content ul li {list-style: disc;}

.page-content ul {margin-left: 30px; margin-bottom: 25px; font-size: 15px;}




.team-details h2 {font-size: 28px; margin-bottom:50px;
}

.team-member-details {margin-bottom:60px;
}

.team-member-details h3 {font-size: 20px; margin-bottom:12px;
}

.team-member-details h4 {font-size: 15px; margin-bottom:10px; font-weight: normal;
}

.team-member-details p {
    margin: 0px 0px 10px 0px;
}



/* footer legal */

.footer-legal {font-size:12px;
}

.footer-legal p {font-size:12px;
}


/* C5 Standard form tweaks */

.custom-form .control-label {    top: -11px;
    left: 15px;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    position: absolute;
    font-size: 11px;
    line-height: 12px;
    padding: 5px 10px;
    letter-spacing: 0.6px;
    background-color: #222;
    color: #fff;
    margin-bottom: 0;
    transition: all 0.65s;
    -webkit-transition: all 0.65s;

}



img.ccm-captcha-image {
    padding-top: 30px;
}










